À propos de ce fichier d’aide

Ce fichier d’aide contient les rubriques intégrées au système d’aide principal de Internet Explorer et n’est pas destiné à la consultation. Pour obtenir une présentation des fonctionnalités et les rubriques d’aide associées à des tâches spécifiques, cliquez sur Démarrer, puis sur Aide.


Pour installer un composant d’un programme

Ce programme n’est pas installé sur votre ordinateur. Pour l’installer, procédez comme suit :

  1. Dans le menu Démarrer, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur Ajout/Suppression de programmes.
  3. Cliquez sur l'onglet Installation de Windows.
  4. Cliquez sur une catégorie, puis sur Détails.

Remarques

  • Si vous utilisez Windows XP, cliquez sur Démarrer, choisissez Panneau de configuration, puis cliquez sur Ajout/Suppression de programmes.
  • Si le composant n’apparaît pas dans la boîte de dialogue Ajout/Suppression de programmes, il n'est peut être disponible que sur le CD-ROM de Windows. Dans ce cas, vous pouvez le télécharger à partir d’un service en ligne, tel que Microsoft Network ou le service de téléchargement disponible sur le site Web principal de Microsoft.


Services de support technique en ligne de Microsoft

Obtenez les réponses les plus récentes aux questions techniques via Internet

Assistance technique en ligne offerte par les Services de Support technique de Microsoft

Si vous ne trouvez pas la réponse à votre question dans le fichier d'aide de Internet Explorer, faites appel à l'assistance technique en ligne. Sélectionnez simplement le produit, tapez votre question et le site fera le reste ! Des articles techniques de la Base de connaissances Microsoft aux Assistants de dépannage, en passant par des fichiers téléchargeables, vous trouverez sur ce site toutes les ressources dont vous avez besoin pour répondre à vos questions.

Pour commencer votre recherche, accédez au Support technique en ligne.


Support technique de Windows Update

Obtenez les réponses les plus récentes aux questions techniques via Internet

Assistance technique en ligne du Support technique de Microsoft

Si vous ne trouvez pas la réponse à une question technique dans le fichier d'aide de Windows, faites appel à l'assistance technique en ligne. Sélectionnez simplement le produit, tapez votre question et le site fera le reste ! Des articles techniques de la Base de connaissances Microsoft aux Assistants de dépannage, en passant par des fichiers téléchargeables, vous trouverez sur ce site toutes les ressources dont vous avez besoin pour répondre à vos questions.

Pour commencer votre recherche, accédez au Support technique en ligne.